* {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #575757;
  font-weight: 400;
}
html {
  scroll-behavior: smooth;
}
@media screen and (max-width: 460px) {
  html.no-scroll {
    overflow: hidden;
  }
}
.spec-message {
  position: fixed;
  z-index: 2;
  bottom: 0;
  background-color: #ffcc00;
  width: 100%;
  padding: 30px 0;
}
.spec-message .wrap {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.spec-message p {
  font-size: 13px;
}
.spec-message span {
  font-size: 20px;
  font-weight: bold;
}
.spec-message button {
  align-self: flex-end;
  font-size: 13px;
  cursor: pointer;
  height: 40px;
  padding: 0 15px;
  border: none;
  background-color: #f5f5f5;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  border-radius: 5px;
  transition: background 0.3s;
}
.flash .warning {
  padding: 15px;
  background-color: #fafafa;
  border-radius: 5px;
  margin-bottom: 30px;
  font-size: 12px;
}
.contract-link {
  position: relative;
  z-index: 2;
  margin-top: 30px;
  text-align: center;
}
.success-message {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.success-message i {
  font-size: 40px;
  color: forestgreen;
  margin-bottom: 15px;
}
.quote {
  font-size: 11px;
}
a[name] {
  visibility: hidden;
}
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background-repeat: repeat-y;
  background-position: center;
}
body .page {
  flex: 1;
}
.wrap {
  max-width: 1170px;
  padding: 0 15px;
  margin: auto;
}
.btn {
  height: 50px;
  padding: 0 30px;
  border: none;
  font-weight: 700;
  border-radius: 5px;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: background 0.3s;
}
.buttons {
  display: flex;
}
.buttons button:first-child {
  margin-right: 15px;
}
.btn.v1 {
  color: white;
  background-color: #3399FF;
}
.btn.v1:hover {
  background-color: #1f85eb;
}
.btn.v2 {
  height: 30px;
  padding: 0 15px;
  border-radius: 5px;
  text-transform: none;
  background-color: #FFCC00;
}
.btn.v2:hover {
  background-color: #f5c200;
}
.btn.v3 {
  color: white;
  background-color: #FFCC00;
  font-weight: 700;
}
.btn.v3:hover {
  background-color: #ebb800;
}
h1 {
  font-size: 30px;
  font-weight: 700;
}
p {
  line-height: 25px;
}
h2 {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 80px;
  position: relative;
  color: #3399FF;
}
@media screen and (max-width: 460px) {
  h2 {
    font-size: 30px;
  }
}
h2:before {
  content: '';
  display: block;
  position: absolute;
  bottom: -10px;
  height: 5px;
  width: 100px;
  background-color: #FFCC00;
  left: 50%;
  transform: translateX(-50%);
}
a {
  text-decoration: none;
}
ul {
  list-style-type: none;
}
input,
textarea,
select {
  padding: 0 15px;
  height: 48px;
  border-radius: 5px;
  border: 1px solid #ebebeb;
  outline: none;
}
textarea {
  padding: 15px;
  height: auto;
}
.modal-background {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: center;
  backdrop-filter: blur(7px);
}
.modal-background .modal-wrapper {
  min-height: 100%;
  margin: auto;
  display: flex;
}
.modal-background .modal {
  margin: auto;
  background-color: white;
  max-width: 300px;
  padding: 80px 50px 50px 50px;
  border-radius: 5px;
  position: relative;
}
@media screen and (max-width: 460px) {
  .modal-background .modal {
    position: absolute;
    flex-direction: column;
    justify-content: center;
    max-width: none;
    top: 0;
    right: 0;
    left: 0;
    border-radius: 0;
  }
}
.modal-background .modal button.close {
  position: absolute;
  top: 30px;
  right: 30px;
  border: none;
  background: none;
  cursor: pointer;
}
.modal-background .modal button.close svg {
  height: 20px;
  width: 20px;
  fill: inherit;
}
.modal-background .modal h1 {
  font-size: 30px;
  color: #575757;
}
.modal-background .modal h1,
.modal-background .modal p {
  text-align: center;
  margin-bottom: 15px;
}
.modal-background .modal form {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
}
.modal-background .modal form hr {
  border: none;
  height: 1px;
  background-color: #ebebeb;
  margin-bottom: 15px;
}
.modal-background .modal form .form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}
.modal-background .modal form .form-group:last-child {
  margin: 0;
}
.modal-background .modal form .form-group label {
  margin-bottom: 5px;
}
.modal-background .modal form .form-group span[validate-error] {
  color: red;
  font-size: 12px;
  margin-top: 5px;
  display: none;
}
.modal-background .modal form .form-group span[validate-error].active {
  display: block;
}
.modal-background .modal.alt h1 {
  color: #575757;
}
.modal-background .modal.other h1 {
  color: #575757;
  font-size: 20px;
}
.modal-background .modal.other ul {
  margin-top: 30px;
  list-style-type: decimal;
}
.modal-background .modal.other ul li {
  margin-bottom: 15px;
}
.modal-background .modal.other ul li span {
  font-weight: 700;
}
.modal-background .modal.other ul li ul {
  margin-top: 15px;
  margin-left: 17px;
  list-style-type: circle;
}
.modal-background .modal.show {
  animation: showModal 0.3s ease-in-out;
}
@keyframes showModal {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.modal-background .modal.hide {
  animation: hideModal 0.3s ease-in-out;
}
@keyframes hideModal {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  100% {
    opacity: 0;
    transform: translateY(-100%);
  }
}
.modal-background.show {
  display: flex;
  animation: showBackground 0.3s ease;
}
@keyframes showBackground {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.modal-background.hide {
  animation: hideBackground 0.3s ease;
}
@keyframes hideBackground {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.mobile-header {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background-color: white;
  z-index: 5;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  display: none;
}
@media screen and (max-width: 732px) {
  .mobile-header {
    display: flex;
  }
}
.mobile-header .logo svg {
  height: 40px;
}
.mobile-header > button {
  background-color: #3399FF;
  position: fixed;
  top: 15px;
  right: 15px;
  border: none;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.mobile-header > button svg {
  display: block;
  height: 22px;
  width: 22px;
  fill: white;
}
.modal-mobile-background {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: auto;
  z-index: 10;
}
.modal-mobile-background .modal-wrapper {
  min-height: 100%;
  margin: auto;
  display: flex;
}
.modal-mobile-background .modal-wrapper .mobile-menu {
  position: relative;
  background-color: white;
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 100%;
  width: 100%;
}
.modal-mobile-background .modal-wrapper .mobile-menu button {
  border: none;
  background: none;
  top: 30px;
  right: 30px;
  position: absolute;
}
.modal-mobile-background .modal-wrapper .mobile-menu button svg {
  height: 20px;
  width: 20px;
  pointer-events: none;
}
.modal-mobile-background .modal-wrapper .mobile-menu ul li {
  margin-bottom: 50px;
  text-align: center;
}
.modal-mobile-background .modal-wrapper .mobile-menu ul li a {
  font-size: 20px;
  color: #3399FF;
  font-weight: 700;
}
.modal-mobile-background .modal-wrapper .mobile-menu > a {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFCC00;
  border-radius: 5px;
  font-weight: 700;
}
.modal-mobile-background.show {
  display: block;
}
header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 3;
}
header .top {
  background-color: #ebebeb;
  height: 40px;
}
header .top .wrap {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .top .wrap a {
  font-size: 12px;
  color: #575757;
}
header .top .wrap .contacts-menu {
  position: relative;
  height: 30px;
}
header .top .wrap .contacts-menu ul {
  display: flex;
  background-color: #ebebeb;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
header .top .wrap .contacts-menu ul li {
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  margin-right: 20px;
}
header .top .wrap .contacts-menu ul li span {
  font-size: 10px;
  display: block;
  font-weight: 800;
}
header .top .wrap .contacts-menu ul li a {
  display: inline-flex;
  align-items: center;
  white-space: nowrap;
  margin-right: 5px;
}
header .top .wrap .contacts-menu ul li a:last-child {
  margin: 0;
}
header .bottom {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.7);
  position: relative;
  backdrop-filter: blur(7px);
}
header .bottom:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: repeat-y;
  background-position: center;
}
header .bottom .wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .bottom .logo svg {
  height: 60px;
  transition: height 0.5s;
}
header .bottom ul {
  display: flex;
  align-items: center;
  position: relative;
}
header .bottom ul li {
  margin-left: 30px;
}
header .bottom ul li a {
  font-weight: 700;
  color: #3399FF;
}
@media screen and (max-width: 732px) {
  header {
    display: none;
  }
}
header.active {
  position: fixed;
  animation: showHeader 0.5s ease;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.02);
}
header.active .logo svg {
  height: 40px;
}
@keyframes showHeader {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
section:not(.b1) {
  padding: 80px 0;
}
section {
  position: relative;
}
section a[name] {
  position: absolute;
  top: -100px;
}
@media screen and (max-width: 460px) {
  section a[name] {
    top: 0;
  }
}
section.b1 {
  height: 100vh;
  display: flex;
  position: relative;
}
@media screen and (max-width: 732px) {
  section.b1 {
    height: auto;
  }
}
section.b1 > a {
  position: absolute;
  bottom: 50px;
  left: 50%;
  animation: link 3s infinite ease;
}
@keyframes link {
  0% {
    transform: translate(-50%, 0);
  }
  100% {
    transform: translate(-50%, 15px);
  }
}
section.b1 > a svg {
  height: 20px;
  fill: #ccc;
}
section.b1 .wrap {
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 732px) {
  section.b1 .wrap {
    flex-direction: column;
  }
  section.b1 .wrap .buttons {
    flex-direction: column;
    margin: 30px 0;
  }
  section.b1 .wrap .buttons .btn:first-child {
    margin: 0;
    margin-bottom: 15px;
  }
}
section.b1 .wrap h1 {
  color: #3399FF;
  margin-bottom: 50px;
}
section.b1 .wrap h1 b {
  font: inherit;
  color: #FFCC00;
}
section.b1 .wrap span.x {
  display: block;
  font-size: 50px;
  font-weight: 700;
  color: #FFCC00;
  margin-bottom: 50px;
  position: relative;
}
section.b1 .wrap span.x:before {
  content: 'Вартість послуги';
  position: absolute;
  bottom: -10px;
  right: 0;
  color: #cdcdcd;
  font-size: 12px;
}
@media screen and (max-width: 460px) {
  section.b1 .wrap h1 {
    margin-bottom: 30px;
  }
  section.b1 .wrap span {
    font-size: 35px;
    text-align: center;
    margin-bottom: 30px;
  }
}
section.b1 .wrap div {
  flex: 1;
}
section.b1 .wrap div:first-child {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
@media screen and (max-width: 460px) {
  section.b1 .wrap div:first-child {
    align-items: stretch;
    justify-content: center;
  }
  section.b1 .wrap div:first-child h1 {
    font-size: 35px;
    text-align: center;
  }
}
section.b1 img {
  width: 100%;
  z-index: -1;
}
section.b3 .wrap > div {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 50px;
}
@media screen and (max-width: 460px) {
  section.b3 .wrap > div {
    grid-template-columns: 1fr;
    grid-gap: 15px;
  }
}
section.b3 .wrap > div div {
  text-align: center;
  border: 1px dashed #FFCC00;
  border-radius: 10px;
  padding: 30px;
}
section.b3 .wrap > div div svg {
  height: 50px;
  margin-bottom: 15px;
}
section.b4 .wrap ul li {
  margin-bottom: 5px;
}
section.b4 .wrap ul li span {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 30px;
  background-color: #f5f5f5;
  font-weight: 700;
  border-radius: 5px;
  cursor: pointer;
}
section.b4 .wrap ul li span i {
  font-size: 20px;
}
section.b4 .wrap ul li div {
  padding: 15px;
  display: none;
}
section.b4 .wrap ul li.active i {
  transform: rotate(180deg);
}
section.b4 .wrap ul li.active div {
  display: block;
}
section.b2 {
  position: relative;
}
section.b2 .wrap {
  position: relative;
}
section.b2 .back {
  filter: grayscale(1);
  opacity: 0.1;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  background-image: url(/public/img/background-4.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}
section.b5 {
  overflow: hidden;
}
section.b5 #slider {
  position: relative;
}
section.b5 #slider button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 60px;
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: white;
  border-radius: 50%;
  z-index: 3;
  border: none;
  cursor: pointer;
  opacity: 0;
  transition: opacity 0.5s;
}
section.b5 #slider button svg {
  height: 15px;
}
@media screen and (max-width: 460px) {
  section.b5 #slider button {
    opacity: 1;
  }
}
section.b5 #slider:hover button {
  opacity: 1;
}
section.b5 #slider button:first-child {
  left: -30px;
}
section.b5 #slider button:first-child svg {
  transform: rotate(90deg);
}
section.b5 #slider button:last-child {
  right: -30px;
}
section.b5 #slider button:last-child svg {
  transform: rotate(-90deg);
}
section.b5 #slider ul {
  display: grid;
  grid-auto-columns: calc(100% / 1);
  grid-auto-flow: column;
  grid-gap: 100px;
  max-width: 1170px;
  position: relative;
  transition: transform 0.3s;
}
section.b5 #slider ul li {
  overflow: hidden;
  border-radius: 10px;
  position: relative;
  transition: filter 1s, opacity 1s, transform 0.5s;
  filter: grayscale(1);
  opacity: 0.2;
  transform: scale(0.9);
}
section.b5 #slider ul li img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  display: block;
}
section.b5 #slider ul li .slide-text {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  z-index: 2;
  padding: 0 100px;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));
}
section.b5 #slider ul li .slide-text h3 {
  font-size: 40px;
  margin-bottom: 15px;
}
section.b5 #slider ul li .slide-text p {
  font-size: 20px;
}
section.b5 #slider ul li .slide-text a {
  margin-top: 30px;
  font-weight: bold;
  font-size: 25px;
  color: white;
}
section.b5 #slider ul li .slide-text h3,
section.b5 #slider ul li .slide-text p {
  color: white;
}
@media screen and (max-width: 460px) {
  section.b5 #slider ul li .slide-text {
    width: auto;
    padding: 50px;
    justify-content: flex-start;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
  }
  section.b5 #slider ul li .slide-text h3 {
    font-size: 20px;
  }
  section.b5 #slider ul li .slide-text p {
    font-size: 16px;
  }
}
section.b5 #slider ul li.active {
  filter: grayscale(0);
  opacity: 1;
  transform: scale(1);
}
footer {
  background-color: #333333;
  padding-top: 50px;
  position: relative;
}
footer .back {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 1;
}
footer .copy {
  background-color: #2e2e2e;
  padding: 15px;
  margin-top: 50px;
  font-size: 12px;
  text-align: center;
  color: #9b9b9b;
}
footer h2 {
  color: white;
}
footer h2:before {
  color: #4d4d4d;
}
footer .wrap {
  z-index: 2;
  position: relative;
}
footer .wrap > div:not(.payment-methods) {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 732px) {
  footer .wrap > div:not(.payment-methods) {
    flex-direction: column;
    align-items: stretch;
  }
}
footer .wrap > div:not(.payment-methods) > div {
  flex: 1;
}
footer .wrap > div:not(.payment-methods) > div > span {
  display: block;
  margin-bottom: 15px;
  font-weight: 700;
  color: #9b9b9b;
}
footer .wrap > div:not(.payment-methods) > div ul {
  margin-bottom: 30px;
}
footer .wrap > div:not(.payment-methods) > div ul li {
  margin-bottom: 5px;
  color: #9b9b9b;
}
footer .wrap > div:not(.payment-methods) > div ul li span {
  font-size: 12px;
  color: #9b9b9b;
  font-weight: 800;
}
footer .wrap > div:not(.payment-methods) > div ul li a {
  color: inherit;
  color: #9b9b9b;
}
footer .wrap > div:not(.payment-methods) > div form {
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 460px) {
  footer .wrap > div:not(.payment-methods) > div form {
    flex-direction: column;
  }
}
footer .wrap > div:not(.payment-methods) > div form input,
footer .wrap > div:not(.payment-methods) > div form textarea {
  height: 50px;
  border-radius: 5px;
  padding: 0 15px;
  border: none;
  outline: none;
  background-color: #4D4D4D;
  color: white;
}
footer .wrap > div:not(.payment-methods) > div form button {
  background-color: #FFCC00;
  align-self: flex-start;
  margin-top: 15px;
}
footer .wrap > div:not(.payment-methods) > div form textarea {
  padding: 15px;
  height: auto;
  resize: none;
}
footer .wrap > div:not(.payment-methods) > div form .form-group-wrapper {
  display: flex;
  margin-bottom: 15px;
}
footer .wrap > div:not(.payment-methods) > div form .form-group-wrapper input {
  flex: 1;
  margin-right: 15px;
}
footer .wrap > div:not(.payment-methods) > div form .form-group-wrapper input:last-child {
  margin: 0;
}
@media screen and (max-width: 460px) {
  footer .wrap > div:not(.payment-methods) > div form .form-group-wrapper {
    flex-direction: column;
  }
  footer .wrap > div:not(.payment-methods) > div form .form-group-wrapper input {
    flex: none;
    margin: 0 0 15px 0;
  }
}
.confirm {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
}
.confirm > div {
  text-align: center;
}
.confirm h1 {
  font-size: 40px;
  color: #8CC63F;
  margin-bottom: 15px;
}
.confirm h2 {
  font-size: 20px;
  margin: 0 0 15px 0;
  color: #808080;
}
.confirm h2:before {
  display: none;
  color: inherit;
}
.confirm a {
  display: inline-block;
  border-radius: 5px;
  margin-top: 50px;
  padding: 15px;
  background-color: #f5f5f5;
}
.form-group {
  display: flex;
  flex-direction: column;
}
.form-group label {
  margin-bottom: 5px;
}
.form-group .form-error-message {
  margin-top: 5px;
  font-size: 12px;
  color: crimson;
}
.form-group .form-error-message i {
  color: crimson;
}
@media screen and (max-width: 732px) {
  .page.home {
    margin-top: 80px;
  }
}
.page.payment {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.page.payment > div {
  padding: 15px;
}
.page.payment a.back {
  position: absolute;
  top: 50px;
  left: 50px;
}
.page.payment a.back i {
  margin-right: 15px;
}
.page.payment h1 {
  margin-bottom: 30px;
  text-align: center;
}
.page.payment form {
  margin: auto;
  max-width: 300px;
  display: flex;
  flex-direction: column;
}
.page.payment form .form-group {
  margin-bottom: 15px;
}
.page.payment form > button {
  margin-top: 15px;
}
.page.payment form .payment-methods {
  margin-top: 80px;
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
  display: flex;
  justify-content: center;
}
.page.payment .buttons {
  margin-top: 30px;
  justify-content: space-between;
}
.page.payment .buttons button {
  cursor: pointer;
  background: none;
  border: none;
  position: relative;
}
.page.payment .buttons button:before {
  position: absolute;
  bottom: -3px;
  content: '';
  display: block;
  width: 100%;
  border-bottom: 1px dotted #575757;
}
.page.requisites h1 {
  max-width: 500px;
  margin-top: 100px;
  margin: 100px auto;
}
.page.requisites img {
  height: 200px;
}
.page.requisites > ul {
  padding: 15px 15px 15px 30px;
  max-width: 500px;
  list-style-type: decimal;
  margin: auto;
}
.page.requisites > ul > li {
  margin-bottom: 30px;
}
.page.requisites > ul > li span {
  font-weight: 700;
}
.page.requisites > ul > li div {
  margin-top: 15px;
  padding: 15px;
  background-color: #fdfdfd;
}
.page.requisites > ul > li ul {
  margin-left: 20px;
  margin-top: 15px;
  list-style-type: disc;
}
.page.requisites > ul > li ul li {
  margin-top: 15px;
}
.payment-methods {
  opacity: 0.3;
}
.payment-methods span {
  margin-right: 10px;
}
.payment-methods span svg {
  height: 18px;
}
@media screen and (max-width: 460px) {
  .payment-methods {
    margin-top: 50px;
    text-align: center;
  }
}
